---
layout: default
---
<h1>{{ page.title }}</h1>

<p>
    {{ page.date | date_to_string }}
    {% assign author = site.authors | where: 'short_name', page.author | first %}
    {% if author %}
        - <a href="{{ site.baseurl }}{{ author.url }}">{{ author.name }}</a>
    {% endif %}
</p>

{{ content }}